What is happening? 
Blackbaud Secure Payment templates are being automatically updated due to improved Payment Card Industry (PCI) compliance. The new templates are responsive so that donors using mobile devices will get an optimized user experience and supports HTML5 and CSS3 coding. 

How do I know if my site is affected by this change? 
Any site that accepts payments through a Blackbaud Secure Payments (BBSP) page is affected. Blackbaud Secure Payments is required if you are using a Payment 2.0 part or the (new) Event Registration Form.  

I am already on BBNC 7.0. What do I need to do? 
If you are on BBNC v7.0 or plan to upgrade before August 28, 2016, you can preview and upgrade to 2.0 templates through the product configuration. For details on how to do this, see instructions here
 
I am hosted by Blackbaud, so why am I not updated to BBNC 7.0 already? 
Your organization may previously have requested an exemption from being included in the automatic upgrades. If this exemption is no longer needed, please submit a case through support to have your site upgraded as soon as possible. In order to stay current with industry standard security protocols and best practices, we no longer allow organizations to opt-out of automatic upgrades. 
 
I am self-hosted. What do I need to do? 
The steps you will need to take in order to upgrade to BBSP version 2.0, will vary depending upon the version of NetCommunity you're currently operating on. Your hosting status has no impact. 
 
I am hosted by a third party. What do I need to do? 
The steps you will need to take in order to upgrade to BBSP version 2.0, will vary depending upon the version of NetCommunity you're currently operating on. Your hosting status has no impact. 
 
What happens if I cannot upgrade to BBNC 7.0 before August 28,2016? 
Your BBSP templates will automatically be upgraded on August 28, 2016. After August 28th, you can make changes to your new 2.0 templates through the product. 
 
I have customizations and have paid designers (Blackbaud or third party) to design my site in the past. What do I need to do? 
If you are on BBNC v7.0 or plan to upgrade before August 28, you can preview and upgrade to 2.0 templates through the product configuration. For details on how to do this, see instructions here.  If you cannot upgrade before August 28,2016, your templates will be automatically updated on that date. You can contact your account team or support to preview your templates before that. After August 28, 2016, you can then view the templates and make any changes needed through the product. Depending on the complexity of the adjustments needed, you may need to contact your design team.